Subject: Trainer Candidate - Simranjeet Kaur
From: Simranjeet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:37:48 -0400

| | Tech Support Test

Name | Simranjeet Kaur
E-mail | [email-masked]
Phone Number | (+91) 8130746726
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 27

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kotak Mahindra bank | Branch Relationship Manager | Current | 49000
Previous Employer 1 | Standard chartered bank | Business Bevelopment Manager Priority | 31 august 2019 | 37000
Previous Employer 2 | Amity university | Senior Academic Advisor | 22 may 2018 | 18000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

In my current role, we have relationship officers under us, where we provide & guide them with the training in depth of the products & working as well
In my prior organisation, Amity University, I have an experience of training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Under my BRM role, we have team of SO, service officers, managed by BRM & BM.
We have a team of 6 female staff where-in there was an inner conflict going on. Along with, there was an escalation of a client, mishandled due to these ongoing issues.
There was a complete hassle.
However, I believe in going micro, team building & communication.
Communication is the key to every problem. I managed it smoothly, speaking to each one of them individually first, to understand & aware them of consequences too.
I handled the escalation without any delay & seamlessly too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is a slight difference in both. Provide seamless service with empathy, connect with client, make a relationship bond, resolution for each problem.
Client will always reach you in first place for service.

What according to you makes you a good candidate for this position?

I believe, I fit in this role, for all my qualities & my commitment for delivery of required role.
However, slight difference is for my industry, & that’s all.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |